@media only screen and (max-width:1300px){.CalendarSlider ul li{width:96%;}}
@media only screen and (max-width:1280px){.HeadBott .nav li a.line1{padding:10px;}
.ListingHome ul li{width:33.3%;}
.details_blockPro h2{font-size:22px;}
.proConatct_panal ul li a{padding:8px;}
.order_check_list ul li{padding:0 10px;}
.TopBanner_text{margin-left:20px;}
.Add_cart_butn .butan{font-size:15px;}
}
@media only screen and (max-width:1023px){.HeadBott .navbar-toggle{display:block;}
#ManiMenu{display:none;}
#ManiMenu.show{display:block;}
.HeadBott .nav li{width:100%;}
.HeadBott .nav li a{width:100%;text-align:center;border-bottom:1px solid #636363;}
.HeadBott .nav li .dropdown-submenu .FullMenuBlk{top:0;position:relative;}
.HeadBott .nav li .dropdown-menu{position:relative;}
.HeadBott .nav li .dropdown-submenu ul li h3{text-align:center;padding:0;margin:0;}
.HeadBott .nav li .dropdown-submenu ul li{text-align:center;padding:10px 0;width:100%;}
.HeadBott .nav li .dropdown-submenu ul li a{padding:10px 0;border-color:#dddddd;}
.Slider_block .Slider_images{text-align:center;}
.Slider_block .Slider_images img{height:229px;width:auto;}
.row{margin:0px;}
.Art_text h2{text-align:center;font-size:36px;margin-bottom:20px;}
.Art_text h3{text-align:center;}
.Art_image .big_art_img{position:relative;width:100%;margin-bottom:30px;}
.Art_image .big_art_img img{position:relative;width:auto;max-width:100%;}
.Art_image .big_artText{padding:0;text-align:center;}
.CardPAge .Art_image .big_artText{text-align:left;}
.Product{margin-bottom:30px;}
.Product h2{font-size:16px;}
.ListingHome ul li{width:50%;}
.CardPAge .ListingHome ul li{width:100%;}
.CatSection{text-align:center;}
.Ditail_Image{text-align:center;}
.Ditail_Image .ProducImage, .Ditail_Image .ProducThum, .Ditail_Image .Zoom_text{display:inline-block;max-width:400px;float:none;}
.subMenuLink{text-align:center;}
.TabParoduct .tab-content ul li .Deta_left{width:100%;margin:0 0 10px 0;}
.TabParoduct .tab-content ul li .Deta_right{width:100%;}
.FTLinks{border-left:0;}
.SearchProduct .Sort_by{margin-left:0;}
.ProductGrid{width:100%;}
.Product.Sold_outPro .Hover_product{background-size:150px;}
.LeftList .range_block{margin-bottom:30px;}
.order_check_list ul li{margin-bottom:20px;width:50%;}
.DashLink ul li{width:50%;}
.DisplayListing_CAT ul.list .bloCat{width:50%;}
.Results_Search.CategoryResults .ProductGrid .ProSERCBlcok{width:50%;}
.TopBanner_text{float:right;}
.addCartPanel_outer{margin-top:20px;width:100%;}
.DisplayListing_CAT ul.list .bloCat{width:33%;}
.Multy_month_Cal .tableSet{float:left;height:300px;overflow:scroll;width:100%;}
}
@media only screen and (max-width:750px){.FTLinks .ThardLink{width:100%;}
.Slider_block .Slider_images img{height:auto;width:100%;}
.Home_tittle h1{font-size:26px;}
.WelText{text-align:center;}
.Art_text .container{padding:20px;}
.Art_text h2{font-size:26px;}
.Art_image .big_artText h2{font-size:26px;}
.Art_image .big_artText h3{font-size:20px;margin-bottom:15px;}
.Subtittle h2{font-size:18px;}
.Product h2{font-size:18px;}
.FTLinks{border:none;border-bottom:1px solid #41464b;text-align:center;}
.FTLinks .ftTittle::before{margin:0 0 0 -21px;left:50%;}
.FTLinks .FTConatc li .fa{display:inline-block;float:none;margin:5px 5px 0 0;vertical-align:top;}
.FTLinks .FTSecur li{float:none;display:inline-block;width:138px;}
.FTLinks .ThardLink li{width:100%;}
.Inner_page{padding:20px 0;}
.page-header h1{font-size:26px;}
.details_blockPro h2{margin:0 0 5px;font-size:18px;}
.details_blockPro .ItameLIst ul li{margin:0;font-size:16px;}
.details_blockPro .ItameLIst .Butten{position:relative;margin:10px 0 0 0;bottom:0;}
.addCartPanel ul li.popSerch{position:static;}
.addCartPanel ul li.popSerch .SeaSM{padding:0 20px;right:0;top:-6px;width:100%;position:relative;}
.ProductGrid .ProSERCBlcok{width:50%;}
.DashLink .Link_dashBLK a{font-size:18px;}
.table-responsive{max-height:500px;}
.DisplayListing_CAT ul.list .bloCat{width:50%;}
}
@media only screen and (max-width:600px){.HeadTop .Logo{width:100%;padding:0 10px;text-align:center;}
.HeadTop .Logo a{display:inline-block;float:none;}
.TopBanner_text{width:100%;margin:0;text-align:center;}
.TopBanner_text img{max-width:150px;display:inline-block;float:none;}
.addCartPanel{float:left;width:100%;text-align:center;margin:0 0 20px 0;}
.addCartPanel ul{float:left;width:100%;}
.addCartPanel ul li{display:inline-block;float:none;vertical-align:top;}
.ListingHome ul li{width:100%;}
.priceEqual ul li:first-child{width:100%;margin:0;}
.Add_cart_butn .butan{padding:10px 10px;}
.addCartPanel ul li.popSerch{width:100%;margin-bottom:20px;}
.addCartPanel ul li.popSerch .SeaSM{top:-3px;}
.proConatct_panal ul li{width:50%;}
.TabParoduct .nav-tabs li{width:48%;margin:5px 1%;}
.TabParoduct .nav-tabs li a{width:100%;}
.details_blockPro .ItameLIst ul li strong{margin-bottom:5px;width:100%;}
.TabParoduct .Ditail_disTab{font-size:16px;}
.TabParoduct .Ditail_disTab strong{font-size:16px;}
.Add_cart_butn .butan img{display:none;}
.Add_cart_butn .butan{width:100%;}
.PreviewPage .My_Manager .table th{font-size:16px;}
.PreviewPage .My_Manager .table td{font-size:16px;}
.PreviewPage .My_Manager .table th:nth-child(2), .PreviewPage .My_Manager .table td:nth-child(2){display:none;}
.PreviewPage .inprint_blk .ColorCOde_P{font-size:16px;}
.order_check_list ul li{margin-bottom:20px;width:100%;}
.big_next .Butten .butan{font-size:24px;}
.big_next .Butten .butan img{display:none;}
.checkoutPage .big_next .Butten .butan{font-size:24px;}
.DashLink h3{font-size:24px;}
.DashLink .Link_dashBLK a{font-size:16px;padding:28px 0;}
.DashLink ul li{width:100%;}
.DisplayListing_CAT ul.list .bloCat{width:100%;}
.container{padding:0 10px;}
.footBott .Cuspro_logo{max-width:80%;}
.TabParoduct .tab-content ul.Imprint_Color_ul li{width:33.3%;margin-right:0;padding-right:10px;}
.Add_cart_butn .shapeBtn{width:100%;padding:0;}
}
@media only screen and (max-width:400px){.proConatct_panal ul li{width:100%;}
.TabParoduct .nav-tabs li{width:100%;margin:5px 0;}
.Add_cart_butn .butan{font-size:16px;}
.priceEqual ul li .form-group{width:70px;padding:0 5px;width:60px;}
.priceEqual ul li .form-group .form-control{font-size:15px;}
.priceEqual ul li .IquHigt{width:30px;height:36px;}
.ProductGrid .ProSERCBlcok{width:100%;}
.Results_Search.CategoryResults .ProductGrid .ProSERCBlcok{width:100%;}
.TabParoduct .tab-content ul.Imprint_Color_ul li{width:50%;}
}
@media screen and (max-device-width:1024px){body{-webkit-text-size-adjust:none;}
}